RubyGems Navigation menu

puppet-lint-anchor-check 2.0.0

A check for puppet-lint that validates no anchor resources are used

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - April 21, 2023 (9.5 KB)
  2. 1.1.0 - November 29, 2022 (9.5 KB)
  3. 1.0.1 - June 19, 2021 (9.5 KB)
  4. 1.0.0 - September 07, 2017 (9 KB)
  5. 0.0.1 - September 07, 2017 (9 KB)

Runtime Dependencies (1):

puppet-lint >= 3, < 5

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

9a347888bdfdfdce37320623b750ccc8a5bd12925b56bea00e483c7f6dd648cf

Total downloads 536,555

For this version 75,382

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: